# Translation of Plugins - MonsterInsights &#8211; Google Analytics Dashboard for WordPress (Website Stats Made Easy) - Development (trunk) in Catalan
# This file is distributed under the same license as the Plugins - MonsterInsights &#8211; Google Analytics Dashboard for WordPress (Website Stats Made Easy) - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-04-14 09:27:11+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.7\n"
"Language: ca\n"
"Project-Id-Version: Plugins - MonsterInsights &#8211; Google Analytics Dashboard for WordPress (Website Stats Made Easy) - Development (trunk)\n"

#: includes/admin/admin.php:37 includes/admin/admin.php:43
#: includes/admin/admin.php:55 includes/admin/admin.php:192
#: includes/admin/admin.php:195 includes/admin/admin.php:231
#: languages/vue.php:246
msgid "Insights"
msgstr "Coneixement"

#. Author of the plugin
#: includes/admin/admin.php:37 includes/admin/admin.php:40
#: includes/admin/admin.php:52 includes/admin/wp-site-health.php:35
#: includes/emails/class-emails.php:255
#: lite/includes/admin/dashboard-widget.php:99
#: lite/includes/admin/wp-site-health.php:231
#: lite/includes/admin/wp-site-health.php:283
#: lite/includes/admin/wp-site-health.php:310
#: lite/includes/admin/wp-site-health.php:348
#: lite/includes/admin/wp-site-health.php:375
#: lite/includes/admin/wp-site-health.php:400
#: lite/includes/admin/wp-site-health.php:439
msgid "MonsterInsights"
msgstr "MonsterInsights"

#: languages/vue.php:551
msgid "Advanced"
msgstr "Avançat"

#: languages/vue.php:341
msgid "Custom Dimensions"
msgstr "Dimensions personalitzades"

#: languages/vue.php:1985
msgid "Custom code"
msgstr "Codi personalitzat"

#: languages/vue.php:2241
msgid "Enable Demographics and Interests Reports for Remarketing and Advertising"
msgstr "Habilita els Informes demogràfics i d'interès per al remàrqueting i la publicitat "

#: languages/vue.php:2584
msgid "Enhanced Link Attribution"
msgstr "Millora de l'atribució dels enllaços"

#: includes/gutenberg/headline-tool/headline-tool.php:323 languages/vue.php:536
msgid "General"
msgstr "General"

#: languages/vue.php:979
msgid "License Key"
msgstr "Número de llicència"

#: languages/vue.php:2232
msgid "Manually enter your UA code"
msgstr "Introduïu manualment el codi UA"

#: languages/vue.php:4353
msgid "Next"
msgstr "Següent"

#: languages/vue.php:4350
msgid "Previous"
msgstr "Anterior"

#: includes/admin/admin.php:49 includes/admin/admin.php:235
#: languages/vue.php:1992
msgid "Reports"
msgstr "Informes"

#: languages/vue.php:464
msgid "Save Changes"
msgstr "Desa els canvis"

#: includes/admin/admin.php:40 includes/admin/admin.php:52
#: includes/admin/admin.php:338 languages/vue.php:530
msgid "Settings"
msgstr "Paràmetres"

#: includes/admin/reports/overview.php:34 languages/vue.php:578
msgid "Overview"
msgstr "Resum"